{% extends "core/logged.html" %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Caminhões
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="#">Caminhões</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
            <div class="box-header">
              <h3 class="box-title">Caminhões Cadastrados</h3>

              <div class="box-tools">
                <div class="input-group input-group-sm">
                	<a class="btn btn-primary text-uppercase" href="{% url 'admin:create_caminhao' %}">Novo Caminhão</a>
                </div>
              </div>
            </div>
            <!-- /.box-header -->
            <div class="box-body table-responsive no-padding">
              <table class="table table-hover">
                <tbody>
                	<tr>
	                 	<th>#</th>
	                  	<th>Motorista</th>
	                  	<th>Placa</th>
	                  	<th>Chassi</th>
	                  	<th>Marca</th>
	                  	<th>Modelo</th>
	                  	<th>Cor</th>  	
	                  	<th></th>
	                </tr>
                {% for caminhao in caminhoes %}
	                <tr>
	                  	<td>{% if caminhao.id %}{{caminhao.id}}{%else%}--{%endif%}</td>
	                  	<td>{% if caminhao.motorista.username %}{{caminhao.motorista.username}}{%else%}--{%endif%}</td>
	                  	<td>{% if caminhao.placa %}{{caminhao.placa}}{%else%}--{%endif%} </td>
	                  	<td>{% if caminhao.chassi %}{{caminhao.chassi}}{%else%}--{%endif%} </td>
	                  	<td>{% if caminhao.marca %}{{caminhao.marca}}{%else%}--{%endif%} </td>
	                  	<td>{% if caminhao.modelo %}{{caminhao.modelo}}{%else%}--{%endif%} </td>
	                  	<td>{% if caminhao.cor %}{{caminhao.cor}}{%else%}--{%endif%} </td>
	                  	<td>
	                  		<!-- {% if caminhao.mostrar == True %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=caminhao.id %}" class="btn btn-success btn-sm"><i class="fa fa-eye"></i></a>
	                  		{% else %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=caminhao.id %}" class="btn btn-default btn-sm"><i class="fa fa-eye-slash"></i></a>
	                  		{% endif %} -->
	                  		<a href="{% url 'admin:update_caminhao' pk=caminhao.id %}" class="btn btn-warning btn-sm"><i class="fa fa-edit"></i></a>
	                  		<a href="{% url 'admin:delete_caminhao' id=caminhao.id %}" class="btn btn-danger btn-sm"><i class="fa fa-trash"></i></a>
	                  	</td>
	                </tr>
                {% endfor %}
              	</tbody>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
		</section>
		
    </div>
{% endblock content %}